FTWIRE2BRO(8)

NAME
ftwire2bro - converts NetFlow v5 files in wire format to bro format

SYNOPSIS
ftwire2bro [-e <exporter_ip> [-t <offset>]

DESCRIPTION
ftwire2bro is a utility for dealing with Bro's custom file format for storing NetFlow records. The utility reads NetFlow wire format (e.g., as generated by a 'flow-export' directive) and writes it in Bro's format.

COMMENTS
A flow-tools file can be converted to wire format with flow-export -f 4

AUTHOR
ftwire2bro was written by The Bro Project <info@bro.org>.

This manual page was written by Raúl Benencia <rul@kalgan.cc> for the Debian project (but may be used by others).